import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DeviceContractComponent } from './device-contract.component';

describe('DeviceContractComponent', () => {
  let component: DeviceContractComponent;
  let fixture: ComponentFixture<DeviceContractComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DeviceContractComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DeviceContractComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
